@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/*子テーマ用のスタイルを書く*/
/*2022年6月29日カスタマイズ実施*/

/*全体のバランス*/
.entry-content {
	padding:1em;
	padding-top:0;
	margin: 0 auto;
}

/*レスポンシブデザイン用のメディアクエリ*/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*カスタマイズ（2022年6月29日）*/
	article > .entry-content, aritcle > footer.article-footer {
		padding: 0 20px;
}
}
/*834px以下*/
@media screen and (max-width: 834px){
	.page-body {
		font-size: 16px;
	}
	.container {
		margin-top:50px;
	}
}
@media (min-width:835px){
	ul.mobile-header-menu-buttons.mobile-menu-buttons{
		display:none;
	}
}
@media (max-width:834px){
	.header-container {
		display:none;
	}
	img.site-logo-image{
		max-height:35px;
		padding:2px 0 0 5px;
		box-shadow:none;
	}
	.mobile-header-menu-buttons {/*ヘッダー背景色を変えるときはここを変更*/
		background: #fff;
	}
}
		
/*480px以下*/
@media screen and (max-width: 480px){
	.page-body {
		font-size: 15px;
	}
}
img{
	box-shadow: 0px 2px 5px 0 rgba(0,0,0,.2);
}
a {
	 -webkit-tap-highlight-color:rgba(0,0,0,0);
}
/************************************
**　ヘッダーロゴ
************************************/
.logo-image {
	padding:0;
	margin-left:0;
	margin-top:1em;
	margin-bottom:1em;
	max-height:60px; /*大きいロゴ画像を使用する際は数字を大きくする*/
}	
.logo-header img {
	box-shadow: none!important;
}
/************************************
**　ヘッダーモバイル表示
************************************/
@media screen and (max-width: 1023px) and (min-width: 835px){
	.admin-bar.mblt-header-mobile-buttons, .admin-bar.mblt-header-and-footer-mobile-buttons {
		margin-top: 0;
	}
}
	
	
/************************************
**　ヘッダーメニュー
************************************/
/*.global-nav > ul > li > a {
	color: #ffffff;
}*/


.navi-in > ul{/*メニューを中央に配置する場合は4～7行目を削除してください*/
	justify-content:flex-start;
}
.navi-in>ul li {
	line-height: 40px;
	height: 40px;
}
.navi-in a{
	font-size:15px;
	
}
#navi .navi-in a:hover {
	transform: none!important;
}
.navi-in > ul .sub-menu a {
	padding: 0;
}
.sub-menu{
	box-shadow: 0px 2px 5px 0 rgba(0,0,0,.26);
}
.sub-menu .caption-wrap {
	color:#333;
	border-top: dotted #dddddd;
	background:#fff;
	padding:0 0 0 2em;
	margin:0;
}
.navi-in > ul .sub-menu a:hover {
	transform: none!important;
}
div#header-container {
	box-shadow: none;
}
div.item-label{
	font-weight:bold;
}
	
	
/************************************
**　　　　アピールエリア
************************************/
.appeal{
	padding:0 0 .1em;
	box-shadow: 0px 1px 4px 0 rgba(0,0,0,.1);
}
	div#appeal-in.appeal-in.wrap{
	padding:0;
	min-height:0px;
	max-height:30px;
}
.appeal-content{
/* background-color:#b5b5b5;  背景色をこちらで変更します*/
	background-color:#4A9A98;
	margin:auto;
	padding:0;
	max-width:100%;
	opacity:1;
	line-height:1.6;
}
a.appeal-button {
	color: #fff!important;
	font-size:.85em;
	padding:0 23em 0;
	margin:0;
	max-width:100%;
	white-space: nowrap;
	box-shadow: none;
}
@media screen and (max-width: 1023px){
	a.appeal-button {
		padding:0 18em 0 ;
	}
}
@media screen and (max-width: 834px){
	a.appeal-button {
		padding:0 13em 0 ;
	}
	.appeal{
		padding:.1em 0 .25em;
	}
}
@media screen and (max-width: 652px){
	a.appeal-button {
		padding:0 8em 0 ;
	}
}
@media screen and (max-width: 500px){
	a.appeal-button {
		padding:0 6em 0 ;
	}
}
@media screen and (max-width: 420px){
	a.appeal-button {
		padding:0 3em 0 ;
	}
}
.appeal-button:hover {
	transform:none;
	box-shadow: none;
}
	

/************************************
** プロフィール欄
************************************/
/*.nwa .author-box {
	max-width:none;
	padding: 0;
}
aside#author_box-2.widget.widget-sidebar.widget-sidebar-standard.widget_author_box{
	padding: 0!important;
	border-radius: 10px;
}

@media (max-width: 1023px){
	aside {
		padding: 0 .5em;
	}
}

.nwa .author-box .author-thumb {
	width: 100%;
	height:9em;
	margin:0 0 5em 0;
	border-radius: 10px 10px 0 0;
}
.author-box figure.author-thumb{
	float: none;
	text-align: center;
	background: url(https://choiyuta.com/public_html/wp-content/uploads/2022/06/background.JPG) center no-repeat;
	background-size: cover; 
	position: relative;
	z-index: 0;
}

.author-box img.avatar.photo{
	background-image: none;
	padding: 0!important;
	box-shadow:none;
}
.author-box figure.author-thumb img{
	width: 40%;
	max-width:180px;
	margin-top:5em;
}
@media (min-width:1023px){
	.nwa .author-box .author-thumb {
		height:8em;
	}
	.author-box figure.author-thumb img{
		max-width:120px;
	}
}
@media (max-width:480px){
	.nwa .author-box .author-thumb {
		height:8em;
	}
	.author-box figure.author-thumb img{
	max-width:130px;
	}
}
.author-box .author-name {
	margin: 0 0 2em 0;
}
.author-box .author-content .author-name a{
	text-decoration: none;
	font-size:1.2em;
	color:#545454;
}
.nwa .author-box .author-description {
	margin-bottom:1.5em
}
.author-box .author-content .author-description p{
	font-size:14px;
	color:#7b7b7b;
	line-height:1.6em!important;
	margin:1em;
}

#author_box-2 p{
	margin:1em 2.5em;
}
div.author-follows{
	padding-bottom:2em;
}
.author-box .author-content .author-description p a{ text-decoration: none; }
.author-box .author-content .author-description p a:hover{ text-decoration: underline; }
.author-box .author-content .author-follows .sns-buttons{ justify-content: center; }
.author-box .author-content .author-follows .sns-buttons a.follow-button{
	border-radius: 50%;
	border: none;
	width: 40px;
	height: 40px;
	color: #fff!important;
	margin:0 3px;
	transition: .5s;
}

div.author-follows a.follow-button.website-button.website-follow-button-sq{background-color: #6eb6fd!important;}
div.author-follows a.follow-button.twitter-button.twitter-follow-button-sq{background-color: #7dcdf7!important;}
div.author-follows a.follow-button.facebook-button.facebook-follow-button-sq{background-color: #7c9dec!important;}
div.author-follows a.follow-button.hatebu-button.hatebu-follow-button-sq{background-color: #2c6ebd!important;}
div.author-follows a.follow-button.instagram-button.instagram-follow-button-sq{background: linear-gradient(165deg, #427eff 5%, #f13f79 50%) no-repeat !important;}
div.author-follows a.follow-button.pinterest-button.pinterest-follow-button-sq{background-color: #bd081c!important;}
div.author-follows a.follow-button.youtube-button.youtube-follow-button-sq{background-color: #cd201f!important;}
div.author-follows a.follow-button.linkedin-button.linkedin-follow-button-sq{background-color: #0A66C2!important;}
div.author-follows a.follow-button.note-button.note-follow-button-sq{background-color: #41C9B4!important;}
div.author-follows a.follow-button.soundcloud-button.soundcloud-follow-button-sq{background-color: #FF5500!important;}
div.author-follows a.follow-button.flickr-button.flickr-follow-button-sq{background-color: #111!important;}
div.author-follows a.follow-button.line-button.line-follow-button-sq{background-color: #00c300!important;}
div.author-follows a.follow-button.amazon-button.amazon-follow-button-sq{background-color: #ff9900!important;}

div.author-follows a.follow-button.rakuten-room-button.rakuten-room-follow-button-sq{background-color: #C61E79!important;}
div.author-follows a.follow-button.slack-button.slack-follow-button-sq{background-color: #4A154B!important;}
div.author-follows a.follow-button.github-button.github-follow-button-sq{background-color: #4078c0!important;}

div.author-follows a.follow-button.codepen-button.codepen-follow-button-sq{background-color: #47CF73!important;}
div.author-follows a.follow-button.feedly-button.feedly-follow-button-sq{background-color: #2bb24c!important;}

div.author-follows a.follow-button.rss-button.rss-follow-button-sq{background-color: #f26522!important;}
.author-box .author-content .author-follows .sns-buttons a.follow-button span{ line-height: 40px; }
.author-box .author-content .author-follows .sns-buttons a.follow-button span::before{ font-size: 20px !important; }

@media (max-width:1023px){
	.nwa .author-box .author-thumb {
		height:11em;
		margin:0 0 7em 0;
	}
	.author-name{
		font-size:16px!important;
	}
	.author-description{
		line-height: 1.5 !important;
		text-align:center;
		margin:0 auto;
	}
}
*/
@media screen and (max-width: 1023px){/*スマホ画面でサイドバーを非表示*/
	div.sidebar {
		display: none;
	}
}


/************************************
** 本文記事タイトル
************************************/
header.article-header.entry-header {
	text-align:center;
}
.article-header h1 {
	position: static;
	font-size: 1.4em;
	color: #333333;
	background-color:#fff;
	line-height:1.8em;
	text-shadow: none;
	margin:0;
	padding: 1.5em .95em 1.1em;
}
.eye-catch{
	box-shadow: 0px 3px 7px 0 rgba(0,0,0,.2);
}
.eye-catch img{
	height:auto!important;
	-webkit-filter:none;
	filter:none;
	opacity:1;
	transform: none;
	width: 100%;
}
a.cat-link, a.tag-link{
	font-size:.7em;
	border-radius:10px;
	border:0;
	margin:0.5em;
	padding:0 0.5em 0;
	background:#90C31F!important;/*タグ色の変更はこちら*/
	color:#fff!important;
}
.cat-link:hover ,.tag-link:hover {
	opacity: .5;
	transition: all .3s ease-in-out;
}
.entry-categories-tags {
	margin-bottom: 0.4em;
}
.date-tags{
	font-size:1.2em;
	color:#7b7b7b;
	top:5px;
	right:0;
	left: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}
div.date-tags span.post-update{
	order: 1;
}
span.fas.fa-history::before{
	content:"\f2f1"
}
div.date-tags span.post-update,div.date-tags span.post-date{
	margin-right: 10px;
}
@media (max-width:1023px){
	.entry-categories-tags.ctdt-one-row {
		padding: 0;
	}
}
@media (max-width:420px){
	.article-header h1 {
		font-size: 1.2em;
	}
	.date-tags{
	top:3px;
	}
}
@media (max-width:834px){
	main.main, div.sidebar {
		padding:0;
	}
}
@media screen and (min-width: 601px) and (max-width: 834px){
	div#content.content.cf{
		margin:1em;
	}
}
	
/************************************
** h2,h3,h4,h5
************************************/
/*.article h2:before {
	background-image: none;
}
.article h2{
	line-height:2;
	background-color:#f6f6f6;
	font-size: 24px;
	color:#333333;
	border-radius:1px;
	border-left:solid 14px #636b64;
	padding:1em;
	margin-top:70px;
	margin-bottom:2em;
}
.article h3{
	line-height:2;
	font-size:20px;
	border:none;
	color:#333333;
	border-radius:2px;
	border-left:10px solid #8b968d;
	padding: 0.4em 0.8em;
	margin-top:90px;
}
.article h3:before {
	width: 0em;
}
.article h4{
	line-height:2;
	background-color:#F6F6F6;
	font-size: 17px;
	font-weight:normal;
	color:#333333;
	border-radius:1px;
	padding:1.5em;
	margin-top:1.5em;
	margin-bottom:1.5em;
}
.article h5{
	background: #F7F7F7;/
	font-size: 17px;
	font-weight:normal;
	line-height:2;
	color:#333333;
	border-bottom: none;
	border-radius: 4px;
	padding: 1.5em;
	margin-left:0 auto;
	border:1.5px dashed;
	border-color:#93b69c;
	margin-top:1.5em;
	margin-bottom:1.5em;
}
@media (max-width:480px){
	.article h2{
		font-size:18px;
		padding:1.5em 1em 1.5em 0.5em;
	}
	.article h3{
		font-weight:bold;
		font-size:17px!important;
	}
	.article h4, .article h5{
		font-size:15px!important;
	}
}*/
/************************************
** contact form7 カスタマイズ
************************************/
.haveto{
	font-size:9px;
	padding:2px 5px;
	background:#90C31F;/*必須 色の変更はこちら*/
	color:#fff;
	border-radius:20px;
	margin-right:5px;
	position:relative;
	bottom:2px;
}
#formbtn{
	display: block;
	padding:10px;
	width:300px;
	background:#f7f7f7;
	color:#545454;
	font-size:17px;
	border:none;
	border-radius:50px;
	margin:25px auto 0;
	transition:0.3s;
}
#formbtn:hover{
	background:#90C31F;/*送信 色の変更はこちら*/
	color:#fff;
	border-radius:50px;
	box-shadow: 0px 1px 5px 0 rgba(0,0,0,.2);
}
